Subject: Ticket Assigned - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 26 Aug 2021 04:21:48 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way Hi there,

I have placed orders on the 19th of July and requested returns for all of 12 orders and until this day have not received all the refund. This is very upsetting to me to have to call every week and talk to someone in customer service and explain my situation every time and having to give all 12 order numbers again and again without having any actual update on any of them. 

I have received some of the refunds over a period of 2 months and have still not received the rest. The last time I contacted customer service, they assured me that my refunds will take no longer than 10 working days for me to receive them. It has been 15 working days.

Could you please please please resolve this issue.

Please find attached pictures of all the order numbers (keep in mind I have returned all the orders fully and have not kept any item from any of the 12 orders).

P.S: I am not sure which orders I have actually received the refund for, thus i’m attaching all the order numbers.

Kinds regards,
Sondos Barri

> On 11 Aug 2021, at 6:29 pm, Centrepoint <[email-masked]> wrote:
> 
> 
> Your return has been processed
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your refund is on its way
> Hi Sondos Barri, we have successfully processed your refund for return 1001250444 for order 6320734300.
> Here’s how your refund works:
> Order Details
> Item
> Description
> Total Price
>  
> LIFESTYLE
> Embroidered Cushion - 30x50 cms
> Color: Multicolour
> Quantity: 1
> SAR 50.4
>  
> LIFESTYLE
> Floral Print Filled Cushion - 45x45 cms
> Color: Black
> Quantity: 3
> SAR 93.6
>  	
> Total	SAR 144
> Total Refund Amount	SAR 144
> Items that are cancelled or refunded are not eligible for Shukrans.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  	
> Call us on 800-111-10CP (800-1111027). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88887002240020210811_6320734300_1628695579321>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3001200